/* Micro Devices */
@media (min-width: 375px){
	.members-subpage .memberlist .item .name{
		width: 67%;
	}
	
	.slider .cd-full-width h2{
		font-size:20px;
	}

	.slider{
		padding-top:77px;
	}

	.slider .cd-full-width p{
		font-size:24px;
	}
	
}

/* Micro Devices, but smaller than tablet devices */
@media (min-width: 375px) and (max-width: 767px) {
	.membership .left .writeup h2,
	.membership .left .writeup p{
		line-height: 125%;
	}
	
	.aboutus-txt h2,
	.about-subpage .aboutus-txt h2,
	.about-subpage .our-exco h2,
	.about-subpage .our-past-events h2 {
		font-size: 24px;
	}
	.aboutus-txt p,
	.about-subpage .aboutus-txt p,
	.about-subpage .facepile .item,
	.about-subpage .our-past-events table {
		font-size: 19px;
	}
	
	.about-subpage .our-exco h2,
	.about-subpage .our-past-events h2 {
		letter-spacing: 1px;
		word-spacing: 1px;
	}
	
	.coom-yt-video iframe {
		width: 100%;
	}
}

/* Micro Devices */
@media (min-width: 480px){
	.slider .cd-full-width h2{
		font-size:20px;
	}

	.slider{
		padding-top:77px;
	}

	.slider .cd-full-width p{
		font-size:24px;
	}
	
	/*.breadcrumb{
		padding-top:105px;
	}*/

	.members-subpage .memberlist .item .name{
		width: 74%;
	}

	.search .details{
		width:91%;
	}

	.copyright div{
		display:inline-block;
	}

	.copyright div:nth-of-type(1) {
		padding-right:10px;
		margin-right:10px;
		border-right:1px solid #ccc;
	}

}

/* Small devices (landscape phones, 576px and up) sm*/
@media (min-width: 576px) {
	.slider .cd-full-width h2{
		font-size:28px;
	}

	.slider{
		padding-top:87px;
	}

	.slider .cd-full-width p{
		font-size:32px;
	}

	.interactive-cal .event-details .date{
		font-size:19px;
	}

	.interactive-cal .event-details .details{
		font-size:17px;
	}

	.desktop-only{
		display:none;
	}

	.contact-title{
		position:relative;
		top:-80px;
	}

	.filters{
		margin-bottom:35px;
	}

	.filters .item{
		display:inline-block;
		width:200px;
		margin-bottom:0;
	}
	
	.filters #month{
		width:120px;
	}

	.filters .item.year{
		width:80px;
	}

	.news-subpage .news-listing .filters .item{
		margin-right:0;
		margin-left:3%;
	}
	
	.filters #cat-month{
		width:120px;
	}
	
	.filters #musings-cat-month{
		width:120px;
	}

	.members-subpage .memberlist .item .name{
		width: 79%;
	}

	.member-detail-subpage .member-detail .thumbname{
		text-align:left;
	}

	.search .details{
		width:92%;
	}

}

/* Medium devices (tablets, 768px and up) md*/
@media (min-width: 768px) {

	.mobile-only{
		display:none;
	}

	.desktop-only{
		/*display:block;*/
	}

	.mobile-header{
		display:block;
	}

	.tablet-above{
		display:block;
	}

	.slider .cd-full-width h2{
		font-size:36px;
	}

	.slider .cd-full-width p{
		font-size:48px;
	}

	.interactive-cal .row .col{
		width:14%;
	}

	.interactive-cal .event-details{
		padding:20px 30px;
		margin-left:-30px;
		margin-right:-15px;
	}

	.interactive-cal .event-details .date{
		width:25%;
	}

	.interactive-cal .event-details .details{
		width:66%;
	}

	.interactive-cal .event-details .right-arrow{
		width:3.79%;
	}

	.calendar .content .title{
		padding-left:15px;
		text-align:left;
	}

	.calendar .content .left{
		width:81.11%;
		float:left;
	}

	.calendar .content .right{
		display:block;
		width:18.89%;
		border-left:1px solid #eee;
		font-family:'Merriweather','Taviraj',serif;
		float:left;
	}

	.membership .left .writeup{
		padding-left:17%;
		margin-left:-15px;
		text-align:left;
	}

	.membership .right h2{
		margin-bottom:40px;
		margin-top:90px;
	}

	.membership{
		padding-bottom:0;
	}

	.curve{
		background-color:transparent;
		padding-top:30px;
	}

	.contact-title{
		position:relative;
		top:-80px;
	}

	.newsletter{
		width:80%;
		margin-left: auto;
		margin-right: auto;
	}

	.news .item{
		width:92%;
	}

	.filters{
		margin-bottom:40px;
	}

	.event-listing ul li{
		font-size:20px;
	}

	.event-listing ul li{
		padding:20px 20px;
	}

	.event-listing .date{
		width:22%;
		margin-bottom:0;
	}

	.event-listing .details{
		width:72%;
	}

	.event-listing .details .category{
		font-size:12px;
	}

	.news-subpage .news .right .item{
		margin-left:3%;
	}

	.breadcrumb .right{
		font-size:36px;
		padding-top:10px;
	}

	.breadcrumb{
		padding-top:103px;
		padding-bottom:12px;
	}

	.breadcrumb .container{
		display:table;
	}

	.breadcrumb .left{
		width:70%;
		display:table-cell;
		vertical-align: middle;
		padding-top: 11px;
	}

	.breadcrumb .right{
		width:30%;
		text-align:right;
		display:table-cell;
		vertical-align:bottom;
	}

	.member.breadcrumb .left{
		width:30%;
	}

	.member.breadcrumb .right{
		width:70%;
	}

	.join .join-wrapper .forms .field{
		width:48%;
		margin-right:1%;
	}

	.join .join-wrapper .forms .field.full{
		width:98.5%;
		margin-right:0;
	}

	.join .join-wrapper .forms .field:nth-of-type(even){
		margin-left:1%;
	}

	.join .join-wrapper .forms .field.payment{
		margin-left:0;
	}

	.join .join-wrapper .forms .field.payeename{
		margin-left:1%;
	}

	.join .join-wrapper .forms .radio-btn input[type="radio"]{
		height:15px;
	}

	.join .join-wrapper .forms .text{
		width:91%;
	}

	.members-subpage .intro{
		width:60%;
		text-align:left;
		padding-left:0;
		padding-right:0;
	}

	.members-subpage .filters{
		width:39%;
	}

	.members-subpage .memberlist .item{
		width:48%;
		margin-right:1.5%;
		margin-left:0;
	}

	.members-subpage .memberlist .item:nth-child(even){
		width:48%;
		margin-left:1.5%;
		margin-right:0;
	}

	.members-subpage .memberlist .item .name{
		width:68%;
		padding-left:20px;
		color:#333;
	}

	.search .details{
		width:94%;
	}

}

/* Large devices (desktops, 992px and up) lg*/
@media (min-width: 992px) {

	.mobile-only{
		display:none;
	}

	.desktop-only{
		display:block;
	}

	.header, .header nav, .footer nav{
		display:block;
	}

	.slider{
		padding-top:155px;
	}

	.breadcrumb{
		padding-top:165px;
	}

	.container.calendar{
		margin-top:-100px;
		padding-bottom:60px;
	}

	.cd-slider-nav{
		bottom:130px;
	}

	.calendar .content{
		background-color:#fff;
	}
	
	.search-social .search .searchfield {
		width: 70%;
	}

	.header nav ul li a, .footer nav ul li a{
		font-size:10px;
	}

	.slider .cd-full-width h2{
		font-size:34px;
	}

	.slider .cd-full-width p{
		font-size:50px;
	}

	.membership .left-title h1{
		font-size:50px;
	}

	.contact-title{
		position:relative;
		top:-120px;
	}

	.newsletter-wrapper{
		padding-top:50px;
		padding-bottom:100px;
	}

	.newsletter h1{
		font-size:50px;
	}

	.newsletter .email-entry input{
		width:66.4%;
	}

	.newsletter .email-entry .btn{
		margin-top:1px;
		width:32%;
	}

	.aboutus-txt p,
	.about-subpage .aboutus-txt p{
		margin-bottom:35px;
	}
	
	.about-subpage .aboutus-txt{
		padding:30px 20% 0 20%;
	}

	.news {
		padding-top: 60px;
	}

	.events-subpage .date{
		margin-top:10px;
	}

	.event-listing ul li{
		font-size:22px;
	}

	.event-listing .date{
		width:21%;
		font-size:19px;
	}

	.event-listing .details{
		width:73%;
	}

	.event-listing .details .category{
		font-size:12px;
	}

	.news-subpage .news-listing .left-title, .news-subpage .news-listing .left-title h1{
		margin-bottom:20px;
	}

	.news-subpage .news-listing .left-title h1{
		padding-left:80px;
	}

	.members-subpage .memberlist{
		text-align:center;
	}

	.members-subpage .memberlist .item{
		width:31.9%;
		margin-left:5px;
		margin-right:5px;
		text-align:left;
	}

	.members-subpage .memberlist .item:nth-child(even){
		width:31.9%;
		margin-left:5px;
		margin-right:5px
	}

	.members-subpage .memberlist .item .name{
		width:64%;
	}

	.members-subpage .intro{
		padding-right:10%;
	}

	.contact-subpage{
		padding-top:50px;
		padding-bottom:50px;
	}

	#home-menu{
		position:fixed;
		top:35vh;
		z-index:999;
		right:30px;
		text-align:right;
		direction:rtl;
	}

	#home-menu li a{
		display:block;
		margin-bottom:5px;
		width:0px;
		height:50px;
		border-right:10px solid #999;
		background-color:transparent;
		color:#999;
		font-weight:bold;
		padding-top:13px;
		transition: width 0.5s, right 0.5s;
		text-indent:-999px;
		opacity:0.3;
	}

	#home-menu li a:hover{
		width:100px;
		/*text-indent:10px;*/
		text-align:right;
		opacity:0.6;
	}

	#home-menu li.active a{
		border-right:10px solid #999;
		width:100px;
		/*text-indent:10px;*/
		text-align:right;
		opacity:0.8;
	}

	#home-menu .btn-label{
		text-align:right;
	}

	.search .details{
		width:95%;
	}

	/*#home-menu.light li a{
		color:#fff;
	}

	#home-menu.dark li a{
		color:#333;
	}*/

}

/* specially for the footer based on length of words */
@media (min-width: 1100px) {
	.copyright div:nth-of-type(2){
		padding-right:10px;
		margin-right:10px;
		border-right:1px solid #ccc;
	}
}

/* Extra large devices (large desktops, 1200px and up) */
@media screen and (min-width: 1200px) {

	.cd-hero-slider .cd-full-width, .cd-hero-slider .cd-half-width{
		padding-top: 9vw;
	}

	.header nav ul li a, .footer nav ul li a{
		font-size:11px;
	}

	.event-listing .date{
		width:20%;
	}

	.event-listing .details{
		width:75%;
	}

	.news-subpage .news-listing .left-title h1{
		padding-left:95px;
	}

	.members-subpage .memberlist .item .name{
		width:68%;
	}

	.members-subpage .intro{
		padding-right:0;
	}

	.members-subpage .filters .item{
		width:170px;
	}

	.search .details{
		width:96%;
	}
	
	.search-social .search .searchfield {
		width:85%;
	}
}




